@charset "utf-8";
/* CSS Document */

.tile-testimonial {
	color: #AAA;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;	
}


/* Image Pop-up CSS */
div.enlarge{
list-style-type:none; /*remove the bullet point*/
margin-left:0;
}
div.enlarge {
display:inline-block; /*places the images in a line*/
position: relative;
z-index: 0; /*resets the stack order of the list items - later we'll increase this*/
margin:0px;
}
div.enlarge span{
position:absolute;
left: -9999px;
background-color:#eae9d4;
padding: 10px;
font-family: Verdana, Geneva, sans-serif;
font-size:.9em;
text-align: center; 
color: #495a62; 
-webkit-box-shadow: 0 0 20px rgba(0,0,0, .75));
-moz-box-shadow: 0 0 20px rgba(0,0,0, .75);
box-shadow: 0 0 20px rgba(0,0,0, .75);
-webkit-border-radius: 10px; 
-moz-border-radius: 10px; 
border-radius:10px;
}
div.enlarge:hover{
z-index: 50;
cursor:pointer;
}
div.enlarge span img{
padding:2px;
background:#ccc;
}
div.enlarge:hover span{ 
top: -500px; /*the distance from the bottom of the thumbnail to the top of the popup image*/
left: 80px; /*distance from the left of the thumbnail to the left of the popup image*/
}
div.enlarge:hover:nth-child(2) span{
left: -100px; 
}
div.enlarge:hover:nth-child(3) span{
left: -200px; 
}
